Bug 176301 - system-config-netboot needs alchemist
system-config-netboot needs alchemist
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fabio Olive Leite
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-20 19:25 EST by Nerijus Baliūnas
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-21 22:20:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nerijus Baliūnas 2005-12-20 19:25:03 EST
A package should require alchemist rpm. Without it:
# system-config-netboot
Traceback (most recent call last):
  File "/usr/sbin/system-config-netboot", line 39, in ?
    import firsttime
  File "/usr/share/system-config-netboot/firsttime.py", line 19, in ?
    import Alchemist
ImportError: No module named Alchemist
Comment 1 Jason Vas Dias 2005-12-21 16:49:08 EST
Yes, thanks for pointing this out - alchemist added to Requires: in CVS 
.spec files - will go into next version.
Comment 2 Bill Nottingham 2006-09-21 22:20:03 EDT
Closing bugs in MODIFIED state from prior Fedora releases. If this bug persists
in a current Fedora release (such as Fedora Core 5 or later), please reopen and
set the version appropriately.

Note You need to log in before you can comment on or make changes to this bug.